Bug 134667 - autoconvert should BuildRequires: gtk+-devel
autoconvert should BuildRequires: gtk+-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: autoconvert (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-05 11:13 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-16 07:17:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-05 11:13:35 EDT
Description of problem:
gtk-config and gtk+ headers are needed to build autoconvert-xchat

Version-Release number of selected component (if applicable):
autoconvert-0.3.7-15

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gtk+-devel
2.rpmbuild -ba autoconvert-0.3.7-15.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Jens Petersen 2005-05-16 07:17:35 EDT
This should be fixed in autoconvert-0.3.13-1,
which no longer includes autoconvert-xchat.

Note You need to log in before you can comment on or make changes to this bug.